-- Nonsequenced deletion of all records with a valid time duration 
-- of exactly one week
UPDATE Prop_Owner
SET TT_Stop = TO_DATE( '01/30/1998', 'MM/DD/YYYY' )
WHERE (TRUNC( VT_End ) - TRUNC( VT_Begin )) = 7
  AND TT_Stop = TO_DATE( '12/31/9999', 'MM/DD/YYYY' );
